# -*- coding: utf-8 -*-
'''
Created on Jul 22, 2015

@author: ymh
'''

from django.apps import AppConfig

class LdtUtilsConfig(AppConfig):
    name = 'ldt.ldt_utils'
    verbose_name = 'Ldt ldt utils'
    
    def ready(self):
        from ldt.ldt_utils.events import post_project_save
        from ldt.ldt_utils.contentindexer import index_project
        post_project_save.connect(index_project)
